html{
    border-top: 6px solid #ed7e00;
}

.header {
    background-color: #f0f0f0;
    height: 94px;
    margin-top: 6px;
}

.compact .header {
    background-color: #f0f0f0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-top: 0;
}

.logo {
    padding-left: 10px;
}

#primary.site-content {
    padding-top: 0;
}

.inl-index-container h1,
.inl-index-container h2,
.inl-index-container h3 {
    text-align: center;
}

.inlogic_game_single h3 {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 0;
}

.inlogic_game_single a {
    font-weight: bold;
}

.inlogic_game_single a.prettyphoto {
    color: #ff6e41;
    font-weight:normal;
}

.inlogic_game_single a.prettyphoto:hover {
    color: #000;
}

.inlogic_game_single .vc_gitem-post-data {
    margin-bottom: 0;
}

.inlogic_game_single p,
.inl-text-columns p {
    margin-bottom: 0;
}

.inlogic_game_single .fa {
    color: #999999;
}

.inl-text-columns ul {
    list-style-type: disc;
    list-style-image: url('../../themes/aloom/assets/images/ico-dot.png');
    margin-left: 15px;
    margin-bottom: 0;
}

li.separate {
    padding-top: 5px;
}

.inl-breadcrumb {
    padding-bottom: 192px;
}

.inl-contact-button {
    display: inline-block;
    background-image: url('../../themes/aloom/assets/images/button-contact.png');
    width: 156px;
    height: 40px;
    text-indent: -9999px;
    direction: ltr;
    margin-left: 3px;
    margin-top: 10px;
}

.inl-icon {
	display: inline-block;
	width: 18px;
	height: 16px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center top;
}

.inl-icon-j2me {
	background-image: url('../../themes/aloom/assets/images/ico-j2me.png');
}

.inl-icon-html5 {
	background-image: url('../../themes/aloom/assets/images/ico-html5.png');
}

.inl-icon-android {
	background-image: url('../../themes/aloom/assets/images/ico-android.png');
}

.inl-icon-ios {
	background-image: url('../../themes/aloom/assets/images/ico-ios.png');
}

.inl-contact-form {
    padding-right: 20px;
}

.inl-contact .inl-contact-form input,
.inl-contact .inl-contact-form textarea {
    background-color: #e1e1e1;
    border: 0;
    color: #666666;
}

.inl-contact .inl-contact-form .button:hover {
    border: 0;
}

.inl-img-overlay figure {
    position: relative;
}

.inl-img-overlay a,
.inl-img-overlay a:hover {
    color: #fff;
}

.inl-img-overlay-title,
.inl-img-overlay-subtitle {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: #fff;
}

.inl-img-overlay-title {
    top: 45%;
    font-size: 50px;
    font-weight: bold;
    text-shadow: 0px 2px #555;
}

.inl-img-overlay-subtitle {
    top: 53%;
    letter-spacing: 5px;
    font-size: 13px;
}

@media only screen and (min-width: 1000px) and (max-width: 1169px){
    .inl-img-overlay-title {
        font-size: 40px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 999px){
    .inl-img-overlay-title {
        font-size: 30px;
    }
    .inl-img-overlay-subtitle {
        font-size: 10px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 639px){
    .inl-img-overlay-title {
        font-size: 30px;
    }
    .inl-img-overlay-subtitle {
        font-size: 10px;
    }
}

@media only screen and (max-width: 479px){
    .inl-img-overlay-title {
        font-size: 25px;
    }
    .inl-img-overlay-subtitle {
        font-size: 10px;
    }
}

.execphpwidget a,
.inl-address a {
    color: #727272;
}

.execphpwidget a:hover {
    color: #fff;
}

.inl-address a:hover {
    color: #181818;
}

.inl-index-widetext {
    padding-left: 90px;
    padding-right: 90px;
}

@media only screen and (min-width: 480px) and (max-width: 999px){
    .inl-index-widetext {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media only screen and (max-width: 479px){
    .inl-index-widetext {
        padding-left: 0;
        padding-right: 0;
    }
}

.error_pagenotfound {
    border: 0 !important;
    margin-top: 50px !important;
}

.error_pagenotfound em {
    color: #ed7e00 !important;
}

.error_pagenotfound .but_medium1 {
    background-color: #ed7e00 !important;
}

.footer li {
    padding: 5px 0;
}

.footer li a {
    font-weight: 200;
}

.inl-jobs-top p {
    font-weight: bold;
    color: #707070;
}

.inl-jobs-header h4 {
    height: 82px;
    line-height: 82px;
    vertical-align: middle;
    margin-bottom: 0;
}

.inl-jobs-details h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

.inl-jobs-container {
    background-color: #F5F5F5;
}

.inl-jobs-container-header {
    padding-left: 30px !important;
    padding-top: 30px !important;
}

.inl-jobs-details a {
    color: #000;
}

.inl-jobs-details a:hover {
    color: #ff6e41;
}

.vc_grid-item-mini {
    position: relative;
}

.inl-game-ribbon {
    display: block;
    width: 76px;
    height: 75px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.inl-game-ribbon-coming-soon {
    background-image: url('../../themes/aloom/assets/images/ribbon-comingsoon.png');
}

.inl-game-ribbon-new {
    background-image: url('../../themes/aloom/assets/images/ribbon-new.png');
}

.inl-game-ribbon-hot {
    background-image: url('../../themes/aloom/assets/images/ribbon-hot.png');
}

.vc_grid-filter>.vc_grid-filter-item {
    background-color: #ebebeb !important;
    padding: 2px 14px !important;
}

.vc_grid-filter>.vc_grid-filter-item.vc_active, .vc_grid-filter>.vc_grid-filter-item:hover {
    background-color: #ffddb1 !important;
}

.vc_grid-filter {
    margin: 0 0 20px 0 !important;
}

.inl-contact-small {
    font-size: 0.85em !important;
    line-height: 18px !important;
}